Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003755TestLinkRequirement Managementpublic2010-09-07 13:132010-10-09 08:01
ReporterJulian 
Assigned Toasimon 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 6 
Fixed in Version1.9 RC 1 
Summary0003755: No requirement tree refresh after requirement copy
Descriptionrequirement tree is not refreshed after copying requirement
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011826)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-09-07 13:13 Julian New Issue
2010-09-07 13:13 Julian Status new => assigned
2010-09-07 13:13 Julian Assigned To => asimon
2010-09-08 10:12 asimon Status assigned => resolved
2010-09-08 10:12 asimon Fixed in Version => 1.9 RC 1
2010-09-08 10:12 asimon Resolution open => fixed
2010-10-09 08:01 fman Note Added: 0011826
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker